﻿/* */
.Directory-Header {
	width: 100%;
	font-family:  Verdana, Tahoma, Arial, Helvetica;
	font-size: 11px;
	background-color:#EDEBEC;/*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#cecfde, EndColorStr=#ffffff);*/
}
.StandardButton {
	border-right: #336699 1px solid;
	padding-right: 5px;
	border-top: #7b9ebd 1px solid;
	padding-left: 5px;
	font-size: 9px;
 filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	border-left: #7b9ebd 1px solid;
	/*width: 68px;*/
	cursor: hand;
	border-bottom: #336699 1px solid;/*background: #0784D4 none; 
    color: #000000;
    font-family: Verdana, Tahoma, Arial, Helvetica; 
    font-size: 10px;
    font-weight: bold;*/
}
.dnnpHead {
	COLOR: #666666;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 11pt;
	font-weight: bold;
	line-height: 12pt;
}
.dnnpSubHead {
	color:#666666;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 10pt;
	font-style: bold;
	line-height: 10pt;
}
.dnnpDivContent {
	/*margin-top:10px;
    margin-left:10px;
    margin-right:5px;
    margin-bottom:5px;*/
    text-align:left;
	padding: 10px 5px 5px 10px;
}
.dnnpDivDetails {
	width:98%;
}
.dnnpQuotes {
	background-color: #f6f2ab;
	font-weight: normal;
	font-size: 14px;
	color: #716f6f;
	font-family: Verdana, Helvetica, sans-serif;
	font-style: italic;
	LETTER-SPACING:0pt;
	text-decoration: none;
	padding:10px;
	border-top: 2px solid #fbcb4d;
	border-bottom: 2px solid #fbcb4d;
}
.dnnpQuotesRandom {
	font-family: Verdana, Helvetica, sans-serif;
	color: #716f6f;
	font-weight: normal;
	font-size: 12px;
	font-style: italic;
	LETTER-SPACING:0pt;
	text-decoration: none;
}
.dnnpMainPanelWrapper {
	text-align:center;
	width:98%;
	background-color:#accfe2;
	border-width:thin;
	border-style:solid;
}
.dnnpPanelWrapper {
	text-align:left!important;
	width:97%;
	margin:10px;
	position:relative;
}
.dnnpSpan1 {
	display: inline-block;
	width: 110px;
}
.dnnpInfoImg {
	vertical-align: text-top;
	border-style: solid;
	border-width: 0;
	margin-left: 4px;
	margin-right: 4px;
	height: 17px;
	width: 17px;
}
.dnnpReqImg {
	vertical-align: text-top;
	border-style: solid;
	border-width: 0;
	margin-left: 4px;
	margin-right: 4px;
	height: 8px;
	width: 8px;
}
.dnnpListLogoImg {
	border-style: solid;
	border-width: 0;
	float: left;
	width: 100px;
	max-width: 100px;
	margin: 0px 10px 10px 0px;
}
.dnnpFeaturedLogoImg {
	border-style: solid;
	border-width: 0;
	margin: 0px 6px;
	width: 125px;
	max-width: 125px;
}
.dnnpLogoImg {
	border-style: solid;
	border-width: 0;
	margin: 2px 6px;
	float: right;
	width: 150px;
	max-width: 150px;
}
.dnnpPhotoImg {
	border-style: solid;
	border-width: 0;
	margin: 4px 4px;
	width: 100px;
	max-width: 100px;
}
.dnnpContactImg {
	border-style: solid;
	border-width: 0;
	margin: 4px 4px;
	max-width: 260px;
}
.dnnpContactIconImg {
	vertical-align: middle;
	border-style: solid;
	border-width: 0;
	margin: 4px 4px;
}
.dnnpSponsorImg {
	text-align:center;
	border-style: solid;
	border-width: 0;
	margin: 4px 4px;
	width: 70px;
	max-width: 70px;
}
.dnnpNormal {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt;
	font-style: normal;
	line-height: 10pt;
}
a.dnnpNormal:link, a.dnnpNormal:visited, a.dnnpNormal:active {
	color: #344c78!Important;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-weight: normal;
	font-size: 9pt;
	text-decoration: underline;
}
a.dnnpNormal:hover {
	color: #ca0b01!Important;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-weight: normal;
	font-size: 9pt;
	text-decoration: underline;
}
.dnnpNormalBold {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	line-height: 10pt;
}
.dnnpNormalBoldGray {
	color: #666666;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	line-height: 10pt;
}
.dnnpNormalTextBox {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	line-height: 11pt;
}
.dnnpNormalTextBoxGray {
	color: #666666;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-weight: normal;
	font-size: 10px;
	line-height: 11pt;
	background-color: Whitesmoke;
	cursor: not-allowed;
}
.dnnpNormalRed {
	color: #FF0000;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt;
	font-style: normal;
	line-height: 10pt;
}
.dnnpNormalRedBold {
	color: #FF0000;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	line-height: 10pt;
}
.dnnpSmall {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 8pt;
	font-style: normal;
}
a.dnnpSmall:link, a.dnnpSmall:visited, a.dnnpSmall:active {
	color: #344c78!Important;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-weight: normal;
	font-size: 8pt;
	text-decoration: underline;
}
a.dnnpSmall:hover {
	color: #ca0b01!Important;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-weight: normal;
	font-size: 8pt;
	text-decoration: underline;
}
.dnnpTiny {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 7pt;
}
.dnnpClear {
	clear:both;
}
.dnnpLegend {
	color: #000000!Important;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	line-height: 10pt;
}
fieldset {
	border: 1px solid #666;
	padding:5px;
	width: 97%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
legend {
	text-align: left;
	background: #FFF;
	color: #000000 !Important;
	left: .5em;
	padding: 5px;
	border: solid 1px #666;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
/*******************************************************
Featured Companies
*******************************************************/		
.dnnpreviewedgrid {
	margin-bottom: 20px;
	position:relative;
}
.dnnpreviewed {
	border: 1px solid #ddd;
	padding-top: 3px;
	position: relative;
	width: 177px;
	height: 210px;
	text-align: center;
	float: left;
	margin: 0px 7px 20px 5px;
}
* html .dnnpreviewed {
	border: 1px solid #ddd;
	padding-top: 3px;
	position: relative;
	width: 177px;
	height: 210px;
	text-align: center;
	float: left;
	margin: 0px 7px 20px 6px;
}
.dnnpreviewed h3 {
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}
.dnnpreviewed h3 a {
	font-weight: bold;
	font-size: 80%;
}
.dnnpreviewed h4 {
	height: 20px;
	font-size: 80%;
	margin: 5px;
	padding: 0px;
	line-height: 100%;
}
.dnnpreviewed p {
	width: 170px;
	font-size: 90%;
	margin: -10px 0px 0px 5px;
	position:absolute;
	left: 0px;
	bottom:5px;
	text-align:center;
}
.dnnpreviewed p span {
	margin-left: 40px;
	margin-top: 3px;
	font-weight:bold;
}
* html .dnnpreviewed p {
	width: 170px;
	font-size: 90%;
	margin: 0px 0px 0px 5px;
	position:absolute;
	left: 0px;
	bottom:5px;
	text-align:center;
}
.dnnpreviewed a img {
	margin: 40px 0px 0px 0px;
}
.dnnpreviewed .dnnpflash {
	position: absolute;
	height: 30px;
	width: 42px;
	top: 170px;
	right: 5px;
}
/*******************************************************
Mark 2 Additions
*******************************************************/	


/*******************************************************
List Items
*******************************************************/
@font-face {
    font-family: helveticaneueltstd-cn-webfont;
    src: url(/portals/0/fonts/helveticaneueltstd-cn-webfont.eot);
    src: local("helveticaneueltstd-cn-webfont"), url('/portals/0/fonts/helveticaneueltstd-cn-webfont.woff') format('woff'), url('/portals/0/fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype'), url('/portals/0/fonts/helveticaneueltstd-cn-webfont.svg#webfontEse9JGqQ') format('svg');
    
}
.listingNormal {
	position:relative;
}
.listingAlt {
	position:relative;
}
.enhancedContainer {
	position:relative;
}
.standardContainer {
	position:relative;
}
.freeContainer {
	position:relative;
}
div.listing {
	margin-bottom:20px;
	clear:both;
	float:left;
	width:100%;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #FFF;
	overflow:hidden;
}
.listing a:hover {
	text-decoration: underline;
}
.market_leader {
	border-top:1px solid #CCC;
	margin-top:20px;
	margin-bottom:20px;
}
div.listing:hover {
	border:1px solid #CCCCCC;
	-moz-box-shadow: 1px 1px 5px #BBB;
	-webkit-box-shadow: 1px 1px 5px #BBB;
	box-shadow: 1px 1px 5px #BBB;
}
.additionalItems {
	float:right;
	width:20%;
}
.leftContent {
	float:left;
	clear:left;
	position:relative;
	z-index:20;
	width:70%;
	margin-top:5px;
	margin-left:10px;
}
.rightContent {
	float:right;
	width:150px;
	position:relative;
	z-index:20;
}
.specials {
	margin-top:15px;
	float:right;
	clear:right;
}
.businessHours {
	float:right;
	clear:right;
	text-align:center;
	margin-top:10px;
	margin-right:5px;
}
.listTitle {
	font-family: helveticaneueltstd-cn-webfont, Arial, Helvetica, sans-serif;
	font-size:22px;
	margin-left:10px;
	margin-top:10px;
	float:left;
	clear:right;
	position:relative;
	z-index:20;
}
.listTitle span {
	font-family: helveticaneueltstd-cn-webfont, Arial, Helvetica, sans-serif;
	font-size:0px;
	margin-left:10px;
	margin-top:10px;
}
.rating {
	font-family: helveticaneueltstd-cn-webfont, Arial, Helvetica, sans-serif;
	font-size:1px;
	margin-left:10px;
	margin-top:10px;
	float:left;
	clear:right;
	position:relative;
	z-index:20;
}
.rating span {
	font-family: helveticaneueltstd-cn-webfont, Arial, Helvetica, sans-serif;
	font-size:1px;
	margin-left:10px;
	margin-top:10px;
}
.listingDescription {
}
.listingDescription, .listingDescription p {
	font: normal 9pt/11pt Helvetica, Arial, sans-serif;
	color: #666;
}
.listingIcons {
	float:left;
	clear:left;
	position:relative;
	z-index:20;
	margin: 5px 0px 5px 10px;
}
.listingIconItem {
	float:left;
	margin-right:20px;
}
.listingIcons img {
	float:left;
	vertical-align:baseline;
	margin-right:5px;
}
.listingAddress {
	font-family: Helvetica, Arial, sans-serif;
	float:left;
	clear:left;
	font-weight:bold;
	margin-left:10px;
	position:relative;
	z-index:20;
}
.ribbon_container {
	width:15px;
	float:left;
	position:relative;
	height:150px;
	margin-left:-23px;
}
.market_ribbon {
	height:100%;
	width:100%;
	background-color:#00B4BC;
	position:relative;
	z-index:20;
	float:left;
}
.contactDetails {
}
.contactDetails img {
	vertical-align:baseline;
	float:left;
	position: relative;
}
.contactDetailsItem {
	float:left;
	clear:left;
	margin-top:3px;
}
.listingFooter {
	position:relative;
	z-index:20;
	width:100%;
	float:left;
	background-color:#F9F9F9;
	height:26px;
	
}
.listingCategories {
	float:left;
	padding-top:5px;
	padding-left:10px;
}
.listingButtons {
	float:right;
}
.listingButtonItem {
	padding: 3px 10px 0px;
	float:right;
	height:22px;
	background: url(/DesktopModules/DNNprofessor-BusinessDirectory/button-bg.jpg) repeat-x;
	text-align: center;
	vertical-align: middle;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 0px none #CCC;
	border-left: 1px solid #CCC;
	margin-right:1px;
}
.listingButtonItem a {
	float: left;
	margin: auto 0;
	text-decoration: none;
	text-transform: uppercase;
}
.listingSponsor {
	position:absolute;
	top:0px;
	right:0px;
	z-index:1;
}
.listingAdmin {
	position:relative;
	z-index:20;
	float:left;
}
.dnnpNormalBold{
	text-align:left;
}
#loadingGif {
	background: #CCC url(/DesktopModules/DNNprofessor-BusinessDirectory/ajax-loader.gif) no-repeat;
	height: 500px;
	width: 500px;
	position: absolute;
	z-index: 99;
	left: 0px;
	top: 0px;
}
